<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">

        <div class="col-md-12 " style="text-align:center" id="loader">
            <img style="width: 210px; margin-top: 20px" src="img/sunquick/logo.png">
            <div class="loading_wrapper">
                <div class="loading">
                    <div></div>
                    <div></div>
                    <div></div>
                    <div></div>
                </div>
                <p>Waiting for the questions.</p>
            </div>
        </div>
                <div class="wrapper wrapper-content animated fadeInRight center">

                    <div class="row">

                        <div class="col-md-9 col-lg-12">

                            <div  class="grid-container template_col_4_resalt">

                                <div class="question" id="question">

                                </div>

                                <div class="answers grid-container" id="answers">
                                    <!--<div class="checkbox">
                                        <label class="form-check-label" id="answers" >
                                        </label>
                                    </div>-->

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            <!-- /.container-fluid -->




        <!-- /.container-fluid -->
    </div>


    <th:block layout:fragment="script">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
        <script src="js/admin-const.js"></script>
        <script src="js/round2question.js"></script>

    </th:block>
    <!-- End of Main Content -->

</div>
</html>